### Property

# Atk Object:accessible-table-row-header

deprecated: Unknown

#### Declaration

    property accessible-table-row-header: Atk.Object [ read, write ]

#### Description [src]

Accessible table row header.

Type:`AtkObject`

Deprecated since: Unknown

Since 2.12. Use `atk_table_get_row_header()` and `atk_table_set_row_header()` instead.

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no